## ripgrep-all 0.10.10+dfsg

=== debian/changelog ===
ripgrep-all (0.10.10+dfsg-2) unstable; urgency=medium

  * d/control: Bump S-V to 4.7.3, no changes needed
  * d/control: Add Yifei Zhan to Uploaders

 -- Matthias Geiger <werdahias@debian.org>  Thu, 19 Feb 2026 18:44:20 +0100

ripgrep-all (0.10.10+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: #976297)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 09 Dec 2025 01:27:37 +0100
