=== debian/control ===
Source: ripgrep-all
Section: utils
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Matthias Geiger <werdahias@debian.org>, Yifei Zhan <debian@zhan.science>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+backtrace-dev (>= 1.0.71-~~),
 librust-anyhow-1+default-dev (>= 1.0.71-~~),
 librust-astral-tokio-tar-0.5+default-dev (>= 0.5.6-~~),
 librust-async-compression-0.4+all-algorithms-dev (>= 0.4.11-~~),
 librust-async-compression-0.4+all-dev (>= 0.4.11-~~),
 librust-async-compression-0.4+default-dev (>= 0.4.11-~~),
 librust-async-compression-0.4+tokio-dev (>= 0.4.11-~~),
 librust-async-stream-0.3+default-dev (>= 0.3.5-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.68-~~),
 librust-async-zip-0.0+default-dev (>= 0.0.18-~~),
 librust-async-zip-0.0+full-dev (>= 0.0.18-~~),
 librust-bincode-1+default-dev (>= 1.3.3-~~),
 librust-bytes-1+default-dev (>= 1.6.0-~~),
 librust-clap-4+default-dev (>= 4.3.0-~~),
 librust-clap-4+wrap-help-dev (>= 4.3.0-~~),
 librust-crossbeam-0.8+default-dev (>= 0.8.2-~~),
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.8-~~),
 librust-derive-more-0.99+default-dev (>= 0.99.17-~~),
 librust-directories-next-2+default-dev,
 librust-dyn-clonable-0.9+default-dev,
 librust-dyn-clone-1+default-dev (>= 1.0.11-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-env-logger-0.11+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-futures-lite-2+default-dev (>= 2.6.1-~~),
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-json-comments-0.2+default-dev (>= 0.2.1-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-mailparse-0.16+default-dev,
 librust-memchr-2+default-dev (>= 2.7.4-~~),
 librust-mime2ext-0.1+default-dev (>= 0.1.52-~~),
 librust-open-5+default-dev,
 librust-paste-1+default-dev (>= 1.0.12-~~),
 librust-path-clean-1+default-dev (>= 1.0.1-~~),
 librust-pretty-bytes-0.2+default-dev (>= 0.2.2-~~),
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-regex-1+perf-literal-dev (>= 1.10.4-~~),
 librust-rusqlite-0.29+default-dev,
 librust-rusqlite-0.29+vtab-dev,
 librust-schemars-0.8+default-dev (>= 0.8.12-~~),
 librust-schemars-0.8+preserve-order-dev (>= 0.8.12-~~),
 librust-serde-1+default-dev (>= 1.0.163-~~),
 librust-serde-1+derive-dev (>= 1.0.163-~~),
 librust-serde-json-1+default-dev (>= 1.0.96-~~),
 librust-size-format-1+default-dev (>= 1.0.2-~~),
 librust-structopt-0.3+default-dev (>= 0.3.26-~~),
 librust-tar-0.4+default-dev (>= 0.4.40-~~),
 librust-tempfile-3+default-dev (>= 3.5.0-~~),
 librust-tokio-1+default-dev (>= 1.39.2-~~),
 librust-tokio-1+full-dev (>= 1.39.2-~~),
 librust-tokio-rusqlite-0.6+default-dev,
 librust-tokio-stream-0.1+default-dev (>= 0.1.15-~~),
 librust-tokio-stream-0.1+io-util-dev (>= 0.1.15-~~),
 librust-tokio-stream-0.1+tokio-util-dev (>= 0.1.15-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.10-~~),
 librust-tokio-util-0.7+full-dev (>= 0.7.10-~~),
 librust-tokio-util-0.7+io-dev (>= 0.7.10-~~),
 librust-tree-magic-mini-3+default-dev (>= 3.1.0-~~),
 librust-zstd-0.13+default-dev
Standards-Version: 4.7.3
Homepage: https://github.com/phiresky/ripgrep-all
Vcs-Git: https://salsa.debian.org/rust-team/ripgrep-all.git
Vcs-Browser: https://salsa.debian.org/rust-team/ripgrep-all

Package: ripgrep-all
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ripgrep,
 pandoc,
 poppler-utils,
 ffmpeg
Description: search pdfs, ebooks, documents, archives
 ripgrep-all is like rg(1) but supports ebooks, pdfs, documents and archives.
 rga will recursively descend into archives and match text in every file type
 it knows.
 This allows for quick text search in all kinds of files.
