=== debian/watch ===
Version: 5

Source: https://github.com/phiresky/ripgrep-all/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
Compression: gz
Dversionmangle: s/\+(dfsg)(\.\d+)?$//
Filenamemangle: s/.+\/v?(\d\S*)\.tar\.gz/ripgrep-all-$1\.tar\.gz/
Repack: yes
Repacksuffix: +dfsg
